<dialog>
	<properties photoName="photo21.jpg" title="Семисвечник" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1 soundLabel="page1">
			<text>Семисвечник ставится за престолом в память о семисвечнике, находившемся в ветхозаветном храме. Также и на самом престоле ставятся светильники для изображения Света Христова.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>